#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: parsers
version: 0.12.8
id: parsers-0.12.8-1VdzPSxiWR7A30AONjMmyO
key: parsers-0.12.8-1VdzPSxiWR7A30AONjMmyO
license: BSD3
copyright: Copyright (C) 2010-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/parsers/
synopsis: Parsing combinators
description:
    This library provides convenient combinators for working with and building parsing combinator libraries.
    .
    Given a few simple instances, e.g. for the class '\''Text.Parser.Combinators.Parsing'\'' in "Text.Parser.Combinators.Parsing" you
    get access to a large number of canned definitions. Instances exist for the parsers provided by @parsec@,
    @attoparsec@ and base’s "Text.Read".
category: Text, Parsing
author: Edward A. Kmett
exposed: True
indefinite: False
exposed-modules:
    Text.Parser.Char Text.Parser.Combinators Text.Parser.Expression
    Text.Parser.LookAhead Text.Parser.Permutation Text.Parser.Token
    Text.Parser.Token.Highlight Text.Parser.Token.Style
abi: 38855d463479b706def7651f4a625961
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/parsers-0.12.8
library-dirs: /usr/lib/ghc-8.2.2/site-local/parsers-0.12.8
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/parsers-0.12.8
hs-libraries: HSparsers-0.12.8-1VdzPSxiWR7A30AONjMmyO
depends:
    base-4.10.1.0 base-orphans-0.6-KoJqNefbvUAEuaR7CDOiu4
    charset-0.3.7.1-AR12ltPmqbkDSmwoUvt0T3 containers-0.5.10.2
    semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q
    parsec-3.1.13.0-lnA0oAxTgL1KjACiBdQ3F
    attoparsec-0.13.2.2-ImfqXHsnQ0kLjIvcUXLfco
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj transformers-0.5.2.0
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    scientific-0.3.5.2-KEYSfvoh38pANFLUbcUMJR
    unordered-containers-0.2.9.0-GlwZSbNHLsw5b3PDCuUikn
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base-orphans-0.6-KoJqNefbvUAEuaR7CDOiu4=1ea863fa192fc45e8d2cbbea64399d3f
             charset-0.3.7.1-AR12ltPmqbkDSmwoUvt0T3=e164eabf97296edfaeb680a691524417
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q=c739600aa012ae17eb506df1a043419b
             parsec-3.1.13.0-lnA0oAxTgL1KjACiBdQ3F=688f5e7444a80128e4a1c39bd128d195
             attoparsec-0.13.2.2-ImfqXHsnQ0kLjIvcUXLfco=02dde2665ea78b3a3aa2c59359e39730
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=ada793ec1f149425d0c0689d53e1173b
             scientific-0.3.5.2-KEYSfvoh38pANFLUbcUMJR=41eaba84bf55b69834d982565e00c1d4
             unordered-containers-0.2.9.0-GlwZSbNHLsw5b3PDCuUikn=e523ad11a5c5a0977b92d6afb6220c8b
haddock-interfaces: /usr/share/doc/haskell-parsers/html/parsers.haddock
haddock-html: /usr/share/doc/haskell-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

